## hrp adb

simple utils for android device management

### Options

```
  -h, --help   help for adb
```

### Options inherited from parent commands

```
      --log-json           set log to json format (default colorized console)
  -l, --log-level string   set log level (default "INFO")
      --venv string        specify python3 venv path
```

### SEE ALSO

* [hrp](hrp.md)	 - All-in-One Testing Framework for API, UI and Performance
* [hrp adb devices](hrp_adb_devices.md)	 - List all Android devices
* [hrp adb install](hrp_adb_install.md)	 - push package to the device and install them automatically
* [hrp adb screencap](hrp_adb_screencap.md)	 - Start android screen capture

###### Auto generated by spf13/cobra on 8-Jun-2025
